ServerSignature Off
ServerTokens Prod
<Directory />
    AllowOverride None
</Directory>
<Directory "/datadisk/stockassessment/userdirs">
     php_flag engine off
</Directory>	     
 <Directory "/datadisk/stockassessment/userdirs">
     <FilesMatch "\.(php3?|phtml)$">  
         Order Deny,Allow
         Deny from All
     </FilesMatch>
 </Directory>
